"MLS_InfoString" = "请输入数据并按下启动键以取得软件使用权";
"MLS_EmailConfirmTip" = "请务必填写正确的电子信箱，以作为未来查询软件激活码时使用。";
"MLS_SnLabel" = "软件启动码:";
"MLS_EmailLabel" = "电子邮件(必须的):";
"MLS_ConfirmEmailLabel" = "再次输入电子邮件:";
"MLS_PCNameLabel" = "计算机名称:";
"MLS_Activate" = "启动";
"MLS_WindowTitle" = "请启动产品";
"MLS_GetSNTip" = "如何取得启动码";
"MLS_SNLink" = "http://www.penpower.net/activationMAC/sc/ppwcmc/index.asp";
"MLS_BuySN" = "购买启动码";
"MLS_Deactivate" = "解除软件授权";
"MLS_Success" = "名片王 Mac 启动成功";
"MLS_Error_EmailNotMatch" = "电子邮件字段不符合";
"MLS_Error_EmailInvalid" = "错误的email格式";
"MLS_Error_HWIDInvalid" = "无法取得装置序号";
"MLS_Error_DeviceNotFound" = "找不到装置";
"MLS_Error_ParameterInvalid" = "参数错误";
"MLS_Error_SNIDInvalid" = "启动码格式错误或不存在";
"MLS_Error_QuotaError" = "您的启动码，已经在别台计算机上注册过，若您要安装到新的计算机，请先将您注册过的计算机进行解除软件授权；若您是要同时多台计算机使用，请另外购买软件激活序号。";
"MLS_Error_ServerError" = "服务器错误";
"MLS_Error_UnknownError" = "未知错误";
"MLS_Error_ConnectError" = "无法连结到启动服务器";
